# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = libglademm
pkgbase = libglademm
pkgver = 2.6.7-5
pkgdesc = A C++ wrapper for libglade.
url = http://gtkmm.sourceforge.net/
builddate = 1528068985
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 322560
arch = aarch64
license = LGPL
depend = libglade
depend = gtkmm
makedepend = pkgconfig
